body{
  background-color: #f5f5f5;
  color: #333333;
}
.header{
  background: #ffffff;
  color: #333333;
}
.header.shadow{
  box-shadow: 0 10px 10px #f2f2f2;
}
.nav-link{
  color: #333333;
}
.section_main{
  display: block;
  padding-top: 70px;
  overflow: hidden;
}
.section_top{
  display: block;
  height: 688px;
  background: url("../img/tiger_bg_01.jpg") center repeat-x;
}
.section_bottom{
  display: block;
  height: 534px;
  background: url("../img/tiger_bg_02.png") center repeat-x #eef3f6;
}
.download-part{
  position: absolute;
  left: 20px;
  top: 425px;
  color: #ffffff;
  font-size: 0px;
}
.download-part a{
  display: inline-block;
  margin-bottom: 15px;
}
.download-part p{
  font-size: 16px;
  line-height: 100%;
  padding-top: 30px;
}
.tiger-list{
  display: block;
  text-align: center;
  font-size: 0px;
  padding-top: 120px;
}
.tiger-list-item{
  width: 212px;
  display: inline-block;
  margin: 0 80px;
}
.tiger-list-item strong{
  color: #4ca7ee;
  font-size: 24px;
  line-height: 40px;
  padding-bottom: 20px;
}
.tiger-list-item i{
  font-style: normal;
  font-size: 18px;
  color: #999999;
  line-height: 36px;
}